Vulnérabilités résolues de la version 2.1.1

Installation

Une vulnérabilité de sévérité moyenne dans le mécanisme d'installation de SN SSO Agent a été corrigée.

Le détail de cette vulnérabilité est disponible sur notre site https://advisories.stormshield.eu/2022-001/.